Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000048 [libFirm] other minor always 2009-05-26 18:31 2010-08-13 13:01
Reporter Matze View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version 1.17.0
Summary 0000048: MSys issues
Description There are some small issues when compiling libfirm with msys. See
  http://pp.info.uni-karlsruhe.de/lehre/SS2009/compprakt/wiki/images/8/8f/Libfirm.diff [^]
for a (bad) patch that deals with them.

Find a clean solution for these problems.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000083)
Matze (administrator)
2009-05-29 13:43

the issues shouuld be fixed in latest svn revision:
* The ycomp remote support which noone used anyway has been removed
* The timing code refactored
* The win32 dll flag added to configure.ac

I haven't tested it on msys though, so I leave this open for now.

- Issue History
Date Modified Username Field Change
2009-05-26 18:31 Matze New Issue
2009-05-26 18:32 Matze Status new => confirmed
2009-05-29 13:43 Matze Note Added: 0000083
2009-05-29 13:43 Matze Assigned To => Matze
2009-05-29 13:43 Matze Status confirmed => assigned
2009-08-11 17:13 Matze Status assigned => resolved
2010-04-19 12:31 Matze Status resolved => closed
2010-08-13 13:01 Matze Resolution open => fixed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker